<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ja_wp', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = '指定された時間内に指定された投稿数以上を投稿した場合、学習者の投稿を拒否することができます。ケイパビリティ「mod/forum:postwithoutthrottling」が割り当てられたユーザは投稿制限から除外されます。';
$string['cannotaddteacherforumto'] = 'コースのセクションゼロに対してコンバートされたトレーナーフォーラムインスタンスを追加できませんでした。';
$string['cannotcreateinstanceforteacher'] = 'トレーナーフォーラムに対して新しいコースモジュールインスタンスを作成できませんでした。';
$string['completiondiscussions'] = '学習者はディスカッションを作成する必要があります:';
$string['completionposts'] = '学習者は次の件数のディスカッションまたは返信を投稿する必要があります:';
$string['completionreplies'] = '学習者は次の件数の返信を投稿する必要があります:';
$string['warnafter_help'] = '指定された時間内に指定された投稿数以上を投稿した場合、学習者に警告が表示されます。この設定では何件の投稿後に警告が表示されるか指定します。ケイパビリティ「mod/forum:postwithoutthrottling」が割り当てられたユーザは投稿制限から除外されます。';
