<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ja_wp', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dependencyon_help'] = 'この設定により現在のレッスンを同一コース内の別レッスンにおける学習者の成績に依存させることができます。「利用時間」「完了」または「評点が上」のどのような組み合わせでも使用することができます。';
$string['displayofgrade'] = '評点を表示する (学習者のみ)';
$string['modattempts'] = '学習者のレビューを許可する';
$string['modattempts_help'] = 'この設定を有効にした場合、学習者はレッスンを最初から振り返ることができます。';
$string['modattemptsnoteacher'] = '学習者レビューは学習者にのみ表示されます。';
$string['ongoing_help'] = 'この設定を有効にした場合、現時点で考えられる学習者の合計評点がそれぞれのページに表示されます。';
$string['retakesallowed_help'] = 'この設定を有効にした場合、学習者は1回以上レッスンを受験することができます。';
$string['teachertimerwarning'] = 'タイマーは学習者に対してのみ作動します。タイマーをテストするには学習者としてログインしてください。';
